ChiliProject - Task # 1186: Planification

Status: Declined Priority: Normal
Author: Xavier Riedo Category:
Created: 2012-12-04 Assignee:
Updated: 2012-12-04 Due date:

Remote issue URL:
Description: Concept

Associated revisions

2008-08-20 06:26 am - Eric Davis
Javascripts are now cached into a single file for downloads in production mode.

Thanks to Philippe LafoucriAre for the patch. (#1186)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1748 €93f8b46-1217-0410-a6f0-8f06a7374b81
2008-08-28 06:32 pm - Eric Davis

Reverting commit r1748. Some environments are not allowing the cached file to

write to public, causing all JavaScript to fail.

Javascripts are now cached into a single file for downloads in production mode.

#1186

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1771 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-12-04 10:08 am - Xavier Riedo
- Status changed from Open to In Progress

2012-12-04 10:10 am - Xavier Riedo

- Status changed from In Progress to Closed

2012-12-04 10:11 am - Xavier Riedo
- Status changed from Closed to In Progress

2012-12-04 01:49 pm - Holger Just

- Assignee deleted (Xavier Riedo)

- Priority changed from Low to Normal

- Status changed from In Progress to Declined

- Due date deleted (2012-12-12)

- Estimated time changed from 5.00 to 0.00
Please use our "demo installation":http://demo.chiliproject.org for testing.
